This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 90510 - Error messages during install using U320 drive
Error messages during install using U320 drive
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel (Show other bugs)
2.1
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Baron
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-08 21:18 EDT by Chris McDermott
Modified: 2013-03-06 00:55 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 09:30:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Comment #1 requested /tmp/syslog (17.06 KB, text/plain)
2003-10-29 18:08 EST, Gary Hade
no flags Details

  None (edit)
Description Chris McDermott 2003-05-08 21:18:09 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020408

Description of problem:
During installation of RHEL AS 2.1 QU2 on an IBM x450, using Ultra
320 drives, multiple error message popups occur indicating "Invalid Argument"
while accessing /dev/sda. These error messages occur during the disk partition
phase and during the format phase. If I select Ignore from the popup error
message dialogue, the install continues and succeeds. Once the install process
begins to install RPMs, the errors disappear.

The boot disk is attached to an onboard LSI1030 SCSI controller
(drivers/message/fusion/mptbase and drivers/message/fusion/mptscsih).


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.install RHAS 2.1 QU02 to Ultra 320 SCSI drives attached to and LSI1030 controller
2.
3.
    

Additional info:
Comment 1 Matt Wilson 2003-10-09 18:48:38 EDT
please attach /tmp/syslog from Ctrl+Alt+F2

Is this tracked in Issue Tracker?
Comment 2 Matt Wilson 2003-10-16 14:49:59 EDT
waiting almost 1 week
Comment 3 Chris McDermott 2003-10-16 15:12:35 EDT
What's the rush all of a sudden? This bug sat open for 5 months, and now your
complaining about waiting a week? :-)

In order to retest this and get the /tmp/syslog file, I have to tear down a
system and move an already installed U320 disk from another system. I'm waiting
for some testing to complete before I can steal the disk.

I don't believe this is in Issue Tracker.
Comment 4 Gary Hade 2003-10-29 18:08:29 EST
Created attachment 95593 [details]
Comment #1 requested /tmp/syslog
Comment 6 Jason Baron 2004-11-17 22:07:44 EST
this should be resolved in the latest rhel2.1 update, U6, see bz #127385.
Comment 7 Jiri Pallich 2012-06-20 09:30:33 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.